% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/splot-polygons.R
\name{inset_polygon_vertices}
\alias{inset_polygon_vertices}
\title{Inset Polygon Vertices}
\usage{
inset_polygon_vertices(outer, inner_ratio)
}
\arguments{
\item{outer}{List with x, y vectors of outer polygon vertices.}

\item{inner_ratio}{Ratio to scale vertices toward center (0-1).}
}
\value{
List with x, y vectors of inner polygon vertices.
}
\description{
Creates an inner polygon by scaling vertices toward the centroid.
}
\keyword{internal}
